httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From b..@hyperreal.org
Subject cvs commit: apache-2.0/src/build buildcheck.sh
Date Sat, 15 Jan 2000 15:37:53 GMT
ben         00/01/15 07:37:53

  Modified:    src/build buildcheck.sh
  Log:
  We're building Apache, not PHP.
  
  Revision  Changes    Path
  1.2       +6 -6      apache-2.0/src/build/buildcheck.sh
  
  Index: buildcheck.sh
  ===================================================================
  RCS file: /export/home/cvs/apache-2.0/src/build/buildcheck.sh,v
  retrieving revision 1.1
  retrieving revision 1.2
  diff -u -r1.1 -r1.2
  --- buildcheck.sh	2000/01/11 13:10:58	1.1
  +++ buildcheck.sh	2000/01/15 15:37:52	1.2
  @@ -7,14 +7,14 @@
   if test -z "$ac_version"; then
   echo "buildconf: autoconf not found."
   echo "           You need autoconf version 2.13 or newer installed"
  -echo "           to build PHP from CVS."
  +echo "           to build Apache from CVS."
   exit 1
   fi
   IFS=.; set $ac_version; IFS=' '
   if test "$1" = "2" -a "$2" -lt "13" || test "$1" -lt "2"; then
   echo "buildconf: autoconf version $ac_version found."
   echo "           You need autoconf version 2.13 or newer installed"
  -echo "           to build PHP from CVS."
  +echo "           to build Apache from CVS."
   exit 1
   else
   echo "buildconf: autoconf version $ac_version (ok)"
  @@ -25,14 +25,14 @@
   if test "$am_version" = ""; then
   echo "buildconf: automake not found."
   echo "           You need automake version 1.4 or newer installed"
  -echo "           to build PHP from CVS."
  +echo "           to build Apache from CVS."
   exit 1
   fi
   IFS=.; set $am_version; IFS=' '
   if test "$1" = "1" -a "$2" -lt "4" || test "$1" -lt "1"; then
   echo "buildconf: automake version $am_version found."
   echo "           You need automake version 1.4 or newer installed"
  -echo "           to build PHP from CVS."
  +echo "           to build Apache from CVS."
   exit 1
   else
   echo "buildconf: automake version $am_version (ok)"
  @@ -43,7 +43,7 @@
   if test "$lt_pversion" = ""; then
   echo "buildconf: libtool not found."
   echo "           You need libtool version 1.3 or newer installed"
  -echo "           to build PHP from CVS."
  +echo "           to build Apache from CVS."
   exit 1
   fi
   lt_version=`echo $lt_pversion|sed -e 's/\([a-z]*\)$/.\1/'`
  @@ -54,7 +54,7 @@
   else
   echo "buildconf: libtool version $lt_pversion found."
   echo "           You need libtool version 1.3.3 or newer installed"
  -echo "           to build PHP from CVS."
  +echo "           to build Apache from CVS."
   exit 1
   fi
   
  
  
  

Mime
View raw message